Description

PIXIT Svs3 gives user the option to say Y or N to support simulation mode for preferred rate and backwards compatible rates.
sSvs4 only tests the preferred rate.
It is suggested to update case sSvs4.

* Need to specify that the DUT shall be configured with maximum preferred variant of all preferred variants and one lowest rate
backwards compatible.

e Specify SV1 is the maximum preferred variant and SV2 is the lowest backwards rate to make test case clear

¢ Add steps or description in original steps to cover the test for lowest rate backwards compatible sample values

e similar as sGos6, step 1 to 3 are mandatory while step 4-7 are optional depending on the PIXIT entry Svs3. Should we separate
this test cases to two parts as what we do in test cases sGos6.

History

#1 - 01/12/2023 04:48 AM - Hua Qin

- Subject changed from sSvs4 expected result does not really refer to PIXIT Svs3 entry to sSvs4 misses the test for backwards compatable rate

PIXIT Svs3 gives user the option to say Y or N to support simulation mode for preferred rate and backwards compatible rates.
sSvs4 only tests the preferred rate.
It is suggested to update case sSvs4.

* Need to specify that the DUT shall be configured with maximum preferred variant of all preferred variants and one lowest rate backwards
compatible.

® Specify SV1 is the maximum preferred variant and SV2 is the lowest backwards rate to make test case clear

¢ Add steps or description in original steps to cover the test for lowest rate backwards compatible sample values

e similar as sGos6, step 1 to 3 are mandatory while step 4-7 are optional depending on the PIXIT entry Svs3. Should we separate this test cases
to two parts as what we do in test cases sGos6.

#2 - 01/12/2023 04:55 AM - Hua Qin

- Description updated

PIXIT Svs3 gives user the option to say Y or N to support simulation mode for preferred rate and backwards compatible rates.
sSvs4 only tests the preferred rate.
It is suggested to update case sSvs4.

* Need to specify that the DUT shall be configured with maximum preferred variant of all preferred variants and one lowest rate backwards
compatible.

® Specify SV1 is the maximum preferred variant and SV2 is the lowest backwards rate to make test case clear

* Add steps or description in original steps to cover the test for lowest rate backwards compatible sample values

e similar as sGos6, step 1 to 3 are mandatory while step 4-7 are optional depending on the PIXIT entry Svs3. Should we separate this test cases
to two parts as what we do in test cases sGos6.
#3 - 01/24/2023 09:25 AM - Thierry Dufaure

PIXIT Entry Svs3 is wrong. There shall not be difference for preferred of backward rate with regard to simulation.
Either is simulation supported or not.
In other word both Y or both N.

Additionally, how can simulation be enabled without LPHD.Sim? This only be can done and tested with the usage of LPHD.Sim.

Propose to deprecate Svs3.

sSvs4 should not consider other approach for simulation than using LPHD.Sim.
sSvs4 Expected result do not need to consider the Svs3 PIXIT entry.

#4 - 02/07/2023 08:10 AM - IEC 61850 TPWG
- Due date set to 02/21/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

#5 - 02/21/2023 07:54 AM - Richard Schimmel
- File Solution to redmine 6210 sSvs4.docx added

solution attached. depricate PIXIT entry Svs3 and remove PICIT Svs3 from sSvs4

#6 - 02/21/2023 08:09 AM - IEC 61850 TPWG

- Subject changed from sSvs4 misses the test for backwards compatable rate to sSvs4 remove PIXIT entry Svs3
- Status changed from In Progress to Resolved

- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

#7 - 03/01/2024 09:59 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files
Solution to redmine 6210 sSvs4.docx 23.3 KB 02/21/2023 Richard Schimmel
